.w {
    width: 1160px;
    margin: 0 auto;
}
/*banner*/
.banner_bg {
    width: 100%;
    height: 300px;
    background:url("banner.jpg") no-repeat;
    background-size: 100% 100%;
}
.ssw_container {
    margin-top: 105px;
    padding: 0 20px;
    height: auto;
    border: solid 1px #0144e1;
}
.ssw_img {
    margin: 0 auto;
    margin-top: -63px;
    width: 420px;
    height: 125px;
    background: url("ssw_img.png") no-repeat;
    background-size: 100% 100%;
}
.ssw_list {
    height: 50px;
    width: 100%;
    margin-top: 30px;
}
.ssw_list ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.ssw_list ul li {
    width: 265px;
	height: 46px;
    line-height: 46px;
    background: url("white.png") no-repeat;
    background-size: 100% 100% !important;
}
.ssw_list ul li:hover {
    background: url("blue.png") no-repeat;
}
.ssw_list ul li:hover a {
    font-weight: bold;
    color: #fff;
}
.ssw_list ul li a {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 16px;
    color: #333333;
}
.wenjian_list {
    margin-top: 50px;
}
.list_title {
    overflow: hidden;
    width: 100%;
    height: 60px;
    background: url("gmjj.png") no-repeat;
}
.title_name {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    margin-top: 8px;
    margin-left: 75px;
}
.title_more {
    margin-top: 30px;
    float: right;
    font-size: 16px;
    color: #666;
}
.title_more:hover a {
    color: #0144e1;
}
.list_content ul li {
    position: relative;
    height: 80px;
    line-height: 80px;
    width: 100%;
    border-bottom: 1px dashed #025af9;
}
.list_content ul li a {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.list_content ul li a::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #2e5b9d;
    left: 0;
    top: 38px;
    border-radius: 50%;
}
.list_content ul li a:hover span {
    color: #0144e1;
}
.list_name {
    width: 75%;
    margin-left: 17px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #404040;
}
.list_time {
    color: #999;
}
.gt_bg {
    background: url("gt.png") no-repeat;
}
.ml10 {
    margin-left: 80px;
}
.zxjh_bg {
    background: url("zxjh.png") no-repeat !important;
}
.ml85 {
    margin-left: 85px;
}
.hg_bg {
    background: url("hg.png") no-repeat;
}
.ml78 {
    margin-left: 78px;
}
.mb40 {
    margin-bottom: 40px;
}
.lsgh_container {
    width: 1200px;
    margin: 0 auto;
}
.lsgh_container {
    min-height: 500px;
}
.lsgh_container {
    margin-top: 50px;
}
.titleName {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    height: 65px;
    text-align: center;
    overflow: hidden;
    background: url("lsgh.png") no-repeat center; 
}
.titleName span {
    font-size: 30px;
    font-weight: bold;
    color: #333;
}
.gh_box {
    margin-top: 50px;
}
.gh_box ul li {
    width: 580px;
	height: 140px;
    cursor: pointer;
}
.gh_box ul li:hover{
    z-index: 2;
    -webkit-box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    -webkit-transform: translate3d(0,-2px,0);
    transform: translate3d(0,-2px,0);
}

.gh_box ul li a{
    display: block;
    width: 580px;
	height: 140px;
}
.gh_box ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.gh_box ul li:first-child {
    background: url("ssw.png") no-repeat;
}
.gh_box ul li:last-child {
    background: url("sew.png") no-repeat    ;
}
.xl_box {
    width: 100%;
    height: 180px;
    margin-top: 13px;
    padding: 0 20px;
    overflow: hidden;
    background: url("xiala1.png") no-repeat;
    background-size: 100% 100%;
    display: none;
}
.lsgh_container .showList{
    display: block;
}
.xl_box .ssw_list {
    margin-top: 40px;
}
.little_list {
    margin-top: 15px;
}
.little_list ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.little_list ul li {
    width: 220px;
	height: 50px;
    line-height: 50px;
    text-align: center;
    color: #333;
	background-color: #eef7ff;
    transition: all .3s;
}
.little_list ul li:hover {
    background-color: #0144e1;
}
.little_list ul li:hover a {
    color: #fff;
}
.little_list ul li a {
    display: block;
    width: 100%;
    height: 100%;
}
.newStyle .ssw_list ul li a {
    font-size: 34px;
}
.newStyle .list_title {
    background: none !important;
}
.newStyle .title_name {
    font-size: 40px;
    color: #0144e1;
    margin-left: 0;
    margin-top: 0;
}
.newStyle .ml10 {
    margin-left: 0;
}
.newStyle .zxjh_bg {
    background: none;
}
.newStyle .ml85 {
    margin-left: 0;
}
.newStyle .ml78 {
    margin-left: 0;
}
.newStyle .list_name {
    font-size: 34px;
}
.newStyle .list_time {
    font-size: 34px;
}
.newStyle .title_more{
    margin-top: 0;
    font-size: 34px;
}
.newStyle .list_content ul li {
    height: 85px;
    line-height: 85px;
}
.newStyle .titleName {
    background: none;
}
.newStyle .little_list ul {
    display: block;
}
.newStyle .titleName span {
    font-size: 40px;
}
.newStyle .little_list ul li a {
    font-size: 34px;
}
.newStyle .little_list ul {
    flex-wrap: wrap;
}
.newStyle .little_list ul li {
    width: 380px;
    margin-bottom: 20px;
}
.newStyle .little_list ul li {
    float: left;
    margin-left: 6px;
}
.newStyle .xl_box {
    height: auto;
    background: none !important;
}
@media only screen and (max-width: 500px) {
    .w {
        width: 100%;
    }
    .banner_bg {
        height: 100px;
    }
    .lsgh_container {
        width: 100%;
    }
    .ssw_img {
        width: auto;
    }
    .list_time {
        display: none;
    }
    .list_name {
        width: 100%;
    }
    .gh_box ul li {
        width: 90%;
        margin: 0 auto;
        margin-bottom: 10px;
        background-size: 100% 100% !important;
    }
    .gh_box ul {
        flex-direction: column;
    }
    .xl_box {
        height: auto;
    }
    .little_list ul {
        flex-direction: column;
        align-items: center;
    }
    .little_list ul li {
        margin-bottom: 10px;
    }
    .xl_box {
        background: none;
        border: 1px solid #0144e1;
    }
    .ssw_list {
        height: auto;
    }
    .ssw_list ul li {
        width: 48%;
        margin-bottom: 10px;
    }
    .ssw_list ul {
        flex-wrap: wrap;
    }
}